# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

subscribe-validating-feed=Έλεγχος του αρχείου ροής…
subscribe-cancelSubscription=Είστε σίγουροι ότι θέλετε να ακυρώσετε την συνδρομή σας από το τρέχον αρχείο ροής;
subscribe-cancelSubscriptionTitle=Συνδρομή σε ένα αρχείο ροής...
subscribe-feedAlreadySubscribed=Είστε ήδη συνδρομητές σε αυτό το αρχείο ροής.
subscribe-errorOpeningFile=Αδυναμία ανοίγματος αρχείου.

subscribe-OPMLImportTitle=Επιλογή αρχείου OPML για εισαγωγή
## LOCALIZATION NOTE(subscribe-OPMLExportTitleList):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleList=Εξαγωγή %S ως αρχείο OPML - Λίστα ροών
## LOCALIZATION NOTE(subscribe-OPMLExportTitleStruct):
## %S is the name of the feed account folder name.
## LOCALIZATION NOTE(subscribe-OPMLExportFileDialogTitle):
## %1$S is the brandShortName, %2$S is the name of the feed account folder name.
subscribe-OPMLExportFileDialogTitle=Εξαγωγή %1$S OPML - %2$S
## LOCALIZATION NOTE(subscribe-OPMLExportDefaultFileName):
## %1$S is the brandShortName (Thunderbird for example), %2$S is the account name.
## The default extension (.opml) is added here as it is not automatically appended in the file picker on MacOS.
## LOCALIZATION NOTE(subscribe-OPMLImportInvalidFile): %S is the name of the OPML file the user tried to import.
subscribe-OPMLImportInvalidFile=Το αρχείο %S δεν φαίνεται να είναι ένα έγκυρο αρχείο OPML.
## LOCALIZATION NOTE(subscribe-OPMLImportFeedCount): Semi-colon list of plural forms.
## See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of new imported entries.
subscribe-OPMLImportFeedCount=Εισήχθη #1 νέα ροή.; Εισήχθησαν #1 νέες ροές.
## LOCALIZATION NOTE(subscribe-OPMLImportUniqueFeeds): Semi-colon list of plural forms.
## #1 is the count of new imported entries
subscribe-OPMLImportUniqueFeeds=Εισήχθη #1 νέα ροή στην οποία δεν έχετε ήδη εγγραφεί;Εισήχθησαν %S νέες ροές στις οποίες δεν έχετε ήδη εγγραφεί
## LOCALIZATION NOTE(subscribe-OPMLImportFoundFeeds):
## #1 is total number of elements found in the file
## LOCALIZATION NOTE(subscribe-OPMLImportStatus):
## This is the concatenation of the two strings defined above to compose 1 sentence.
## %1$S = subscribe-OPMLImportUniqueFeeds
## %2$S = subscribe-OPMLImportFoundFeeds

subscribe-OPMLExportOPMLFilesFilterText=Αρχεία OPML
## LOCALIZATION NOTE(subscribe-OPMLExportDone): %S is the export file name.

subscribe-confirmFeedDeletionTitle=Απομάκρυνση αρχείου ροής
## LOCALIZATION NOTE(subscribe-confirmFeedDeletion): %S is the name of the feed the user wants to unsubscribe from.
subscribe-confirmFeedDeletion=Είστε σίγουροι ότι θέλετε να ακυρώσετε την συνδρομή σας από το αρχείο ροής: \n %S;

## LOCALIZATION NOTE(subscribe-gettingFeedItems):
##  - The first %S is the number of articles processed so far;
##  - The second %S is the total number of items
subscribe-gettingFeedItems=Λήψη άρθρων ροής (%S από %S)…

newsblog-noNewArticlesForFeed=Δεν υπάρχουν νέα άρθρα για αυτό το αρχείο ροής.
## LOCALIZATION NOTE(newsblog-networkError): %S is the feed URL
newsblog-networkError=Δεν είναι δυνατή η εύρεση του %S. Ελέγξτε το όνομα και προσπαθήστε ξανά.
## LOCALIZATION NOTE(newsblog-feedNotValid): %S is the feed URL
newsblog-feedNotValid=Το %S δεν είναι έγκυρο αρχείο ροής.
newsblog-getNewMsgsCheck=Έλεγχος ροής για νέα αντικείμενα...

## LOCALIZATION NOTE(feeds-accountname): This string should be the same as feeds.accountName in am-newsblog.dtd
feeds-accountname=Ιστολόγια & Ροές ειδήσεων

## Import wizard.
## LOCALIZATION NOTE(ImportFeedsDone):
##  - The first %S is the import file name;
##  - The second %S is the value of either ImportFeedsNew or ImportFeedsExisting;
##  - The third %S is the feed account name.
